# _StringInfo Struct Reference

`#include <string_.h>`

## Data Fields

char | path [MaxTextExtent]
unsigned char * | datum
size_t | length
unsigned long | signature

## Field Documentation

char _StringInfo::path[MaxTextExtent]

unsigned char* _StringInfo::datum

size_t _StringInfo::length

unsigned long _StringInfo::signature

The documentation for this struct was generated from the following file:

- string_.h